#iq_css_11{
	
}

#iq_css_76{
	width : 230px;
	float : left;
	position : absolute;
	top : 0px;
	left : 0px;
	
}

#iq_css_165{
	margin-top : 20px;
	width : 345px;
	float : left;
	overflow : hidden;
	
}

#iq_css_166{
	margin-top : 40px;
	padding-left : 20px;
	width : 325px;
	float : left;
	
}

#iq_css_168{
	margin-top : 30px;
	width : 345px;
	float : left;
	
}

#iq_css_170{
	padding-right : 50px;
	width : 295px;
	float : left;
	
}

#iq_css_172{
	padding-top : 20px;
	margin-left : -25px;
	width : 580px;
	float : left;
	
}

#iq_css_220{
	width : 230px;
	float : right;
	
}

#iq_css_221{
	width : 230px;
	float : left;
	
}

#iq_css_236{
	padding-top : 32px;
	width : 230px;
	float : right;
	
}

#iq_css_75{
	width : 690px;
	
}

